    DIM FILE$(1000)
    INPUT "FILE TO LIST ON EXORPRINT?" FILE$
    OPEN #1,FILE$
    CREATE #2,"LPT:"
    REPEAT
        INPUT #1,FILE$
        IF EOF(1) THEN EXIT
        IF LEN(FILE$)>=1 AND FILE$(1)=:C
        THEN FILE$=RIGHT$(FILE$,2)
        IF LEN(FILE$)>79 THEN LET LEN(FILE$)=79
        PRINT #2,FILE$
    END
END
